/*
	Theme Name: Transform Nutrition
	Description: Based on HallowPress - A Free Genesis Child Theme with 6 Color Scheme, 3 layouts and more
	Author: Andor Nagy
	Author URI: http://andornagy.com/
 
	Version: 2.1.0
 
	Tags: black, orange, blue, red, green, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/
 

/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
Imports
---------------------------------------------------------------------------------------------------- */

@import url(//fonts.googleapis.com/css?family=Lato);
@import url(//fonts.googleapis.com/css?family=Arvo);
@import url(//fonts.googleapis.com/css?family=Arimo);
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:600);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:700,regular);
@import url(http://fonts.googleapis.com/css?family=Raleway);



/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #fff;
	color: #777;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size:18px;
	line-height: 28px;
	word-wrap:break-word !important;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #EBECF0 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #EBECF0 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #EBECF0 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #EBECF0));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #EBECF0 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to top, #FFFFFF 0%, #EBECF0 100%);

	}

a,
button,
input:focus,Fwidget
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #F17623;
	text-decoration: none;
	word-wrap:break-word;
}

a img {
	margin-bottom: -4px;
}

a:hover {
	color: #333;
	text-decoration:underline;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
	word-wrap:break-word;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
	font-style:italic;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	padding:5px;
	color: #ddd;
}

cite {
	font-style: normal;
}

.clear {
	display: block;
	clear: both;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #444;
	font-family: Lato, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px;
	padding: 1.6rem;
	width: 100%;
}

input:focus,
textarea:focus {
	outline:none !important;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	box-shadow: none;
	color: #FFF;
	font-weight:bold;
	cursor: pointer;
	padding: 15px 23px;
	text-transform: uppercase;
	width: auto;
	background-color:#f17623;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #000 !important;
	color:#FFF !important;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}

/*
Category links
---------------------------------------------------------------------------------------------------- */

.transforming-leadership {
    background: #009CFF;
}
.transforming-leadership a {
	color: #fff !important;
}

.transforming-sectors {
	background: #265D7F;
}
.transforming-sectors a {
	color: #fff !important;
}

.transforming-delivery {
	background: #4CB9FF;
	color: #fff;
}
.transforming-delivery  a{
	color: #fff !important;
}

/*
Breifings list
---------------------------------------------------------------------------------------------------- */

.breifings-list {
	font-size: 15px;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	margin-top:85px;
	padding-top: 85px; 
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 740px;
	border:1px solid #E5E5E5;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
	border-radius:50%;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
	border-width: 10px !important;
	border-bottom: solid #F17623;
}

.sticky .entry-header .entry-title {
	font-size:50px;
	}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.category-description,
.breadcrumb {
	padding:15px 30px 0 30px;
	background-color: #fff;
}

.breadcrumb {
	border-bottom: 1px solid #efefef;
	padding: 20px 20px 10px 30px;
}

.category-description {
	margin-bottom:-25px;
	}
	
.archive-description {
	padding: 20px 20px 24px;
	padding: 2rem 2rem 2.4rem;
	background-color: #fff;
	margin-bottom: 5px;
}


.author-box {
	min-height:160px;
	padding: 20px;
	border-bottom:3px solid #f17623; 
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
	display:block;
	font-size:16px;
	line-height:1.5;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 28px;
	line-height: 1.2;
	font-family: 'Roboto Slab', serif;
}

.entry-title a,
.sidebar .widget-title a {
	word-wrap: break-word;
	color:#333333;
}

.entry-title a:hover {
	color: #f15123;
}

.widget-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	/*text-transform: uppercase;*/
	font-style:italic;
	color:#999;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 50px;
	font-size: 4.2rem;
	margin-bottom: 24px;
	margin-bottom: 1.4rem;
	font-family: 'Roboto Slab', serif;
	}

.archive-description {
  border-bottom: 2px solid #9aa49c;
	}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 20px;
	padding: 0 0 24px;
	border:#efefef 1px solid;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}

.featured-content .entry-title a:hover{
	color:#F17623;
	}


.footer-widgets .featured-content .post,
.sidebar .featured-content .post {
	padding-bottom:10px;
	margin:10px 0 5px 0;
	border:none;
	border-bottom:#efefef 1px solid !important;
	}	

.footer-widgets .featured-content .post {
	background-color: none;
	border: none;
}

.footer-widgets .featured-content .post img,	
.sidebar .featured-content .post img {
	float:left;
	padding-right:15px !important;
	width:80px;
	}	
.footer-widgets .featured-content .post .entry-header,
.sidebar .featured-content .post .entry-header {
	display:block;
	}

.footer-widgets .featured-content .post .entry-header h2,
.sidebar .featured-content .post .entry-header h2 {
	font-size:16px;
	margin:0;
	padding:0;
	}

.footer-widgets .featured-content .post .entry-header .entry-meta,
.sidebar .featured-content .post .entry-header .entry-meta {
	padding:0;
	margin:0;
	display:block;
	}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	text-align: center;
}

.enews-widget .widget-title {
	text-align: left;
}

.enews-widget input {
	margin-bottom: 20px;	
}

.enews-widget input[type="email"]:focus {
}

.enews-widget input[type="submit"] {
	margin:0;
	width: 100%;
	box-shadow: none;
	font-weight:bold;
	cursor: pointer;
	padding: 17px 23px;
	text-transform: uppercase;
	border:none;
	color:#FFFFFF;
	background-color:#F17623;
}

.enews-widget input:hover[type="submit"] {
	background-color:#000;
}

/* Below Post Widget Area */


.related-content .clear:after {
	content: '';
	display:table;
	clear:both;
	}

#newsletter .enews-widget {
	display:block;
	clear:both;
	padding:30px;
	border-bottom: 3px  #f17623 solid;
}

#newsletter .enews-widget input {
	width:70%;
	float:left;
	}
	
#newsletter .enews-widget input[type="submit"] {
	width:27%;
	float:right;
	}		
	
@media only screen and (max-width: 768px) {

	#newsletter .enews-widget input {
		width:70%;
	}

	#newsletter .enews-widget input[type="submit"] {
		width:27%;
		}	

}
		
/* Related Posts
--------------------------------------------- */

.related-content .clear:after {
	content: '';
	display:table;
	clear:both;
	}

.related-content {
	display:block;
	clear:both;
	padding:30px;
	border-bottom: 3px  #f17623 solid;
}

.related-content .entry {
	display:block;
	width:48%;
	min-height: 90px;
	float: left;
	margin: 2% 0;
	padding: 0;
	border:none;
}

.related-content .right {
	float: right;
}

.related-content .entry .entry-title {
	font-size:19px;
	}

.related-content .entry .entry-title a {
	color: #000000;
	}

.related-content .entry .entry-title a:hover {
	color: #f17623;
	}	

.related-content .entry img {
	width:80px;
	float:left;
	margin-right: 10px;
	background: #f2f2f2;
}		

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */


.site-header {
	position: fixed;
	top: 40px;
	width: 100%;
	z-index: 999;
	background: #F17623;
/*	-webkit-box-shadow: 0 1px 1px 0 #313131;
	   -moz-box-shadow: 0 1px 1px 0 #313131;
	        box-shadow: 0 1px 1px 0 #313131;
	        */
}

.site-header .wrap {
	font-weight:lighter;
	}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 150px;
}



.header-image .title-area {
	padding:0 !important;
}

.header-image #description {
    display: block;
    overflow: hidden;
}

.site-title {
	font-size: 35px;
	line-height:60px;
	margin: 0;
	font-family: 'Arimo', sans-serif;
}

.site-title a,
.site-title a:hover {
	color: #fff !important;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	/*width: 100%;*/
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title { padding:0 !important; }

.header-image .site-title > a {
	float: left;
	width: 290px;
	height:100px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	max-width: 700px;
}

.header-image .site-header .widget-area {
	float: right;
	text-align: right;
	max-width: 700px;
}

.site-header .search-form {
	float: right;
	margin: 5px 0 5px 0;
	width:300px;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #999;
	font-family: Lato, sans-serif;
	font-size:14px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #FFF;
	font-weight: normal;
	display: block;
	padding: 22px 13px 22px 13px;
	position: relative;
}
/* .nav-header .genesis-nav-menu a {
	color:#FFFFFF !important;
	} */

.nav-header .genesis-nav-menu a:hover,	
.nav-primary a:hover,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu > .menu-item > a:hover {
	background: #C04613!important ;
	color:#FFFFFF !important;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #999;
}

.genesis-nav-menu > .menu-item > a {
	//text-transform: uppercase; 
	/* Commented out by RJ, requested but IFPRI (also bumped font size below) */
	font-size: 14px !important;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 230px;
	z-index: 99;
}


.genesis-nav-menu .sub-menu a {
	background-color: #F17623;
	border-top: none;
	font-size: 14px;
	padding: 16px 20px;
	position: relative;
	width: 230px;
	color:#fff;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -48px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 14px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 0 0 0 5px;
}

.nav-primary .current-menu-item > a, .nav-primary .current-menu-parent > a, .genesis-nav-menu > .current-menu-item > a, .genesis-nav-menu .current-menu-parent > a {background:#C04613;color:#FFFFFF;}
.menu-primary a {color: #003a57;}
.nav-primary .sub-menu a {background-color: #fff!important; color: #003a57!important;}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	-webkit-box-shadow: 0 1px 2px 0 #313131;
	   -moz-box-shadow: 0 1px 2px 0 #313131;
	        box-shadow: 0 1px 2px 0 #313131;
}

.site-header .sub-menu .sub-menu {
	margin-top: -48px;;
}


/* Secondary Navigation - including research pillar and social
--------------------------------------------- */

.nav-secondary { padding: 3px 0; background-color: #003a57;  position: fixed;  top: 0;  width: 100%;z-index:9999;}


#menu-research-pillars-2 a, #menu-research-pillars-3 a  {color:white;}
#menu-research-pillars-2 .menu-item-3216, #menu-research-pillars-2 .menu-item-3216 ul.sub-menu a, #menu-research-pillars-2 .menu-item-3216 .sub-menu .submenu a, #menu-research-pillars-3 .menu-item-3216, #menu-research-pillars-3 .menu-item-3216 ul.sub-menu a, #menu-research-pillars-3 .menu-item-3216 .sub-menu .submenu a  {background-color:#265D7F;}
#menu-research-pillars-2 .menu-item-3225, #menu-research-pillars-2 .menu-item-3225 ul.sub-menu a, #menu-research-pillars-2 .menu-item-3225 .sub-menu .submenu a, #menu-research-pillars-3 .menu-item-3225, #menu-research-pillars-3 .menu-item-3225 ul.sub-menu a, #menu-research-pillars-3 .menu-item-3225 .sub-menu .submenu a{background-color:#4CB9FF;}
#menu-research-pillars-2 .menu-item-3212, #menu-research-pillars-2 .menu-item-3212 ul.sub-menu a, #menu-research-pillars-2 .menu-item-3212 .sub-menu .submenu a, #menu-research-pillars-3 .menu-item-3212, #menu-research-pillars-3 .menu-item-3212 ul.sub-menu a, #menu-research-pillars-3 .menu-item-3212 .sub-menu .submenu a {background-color:#009CFF;}

ul#menu-research-pillars-2,ul#menu-research-pillars-2 a, ul#menu-research-pillars-3,ul#menu-research-pillars-3 a { font-size: 11px;}
ul#menu-research-pillars-2 a, ul#menu-research-pillars-3 a   {padding:10px;}

li.social-media li { display: inline-block;margin-right: 10px;}
.social-media {  float: right;  list-style-type: none; }

.nav-primary  .social-media a:hover {background:none!important;}
.rss:hover, .facebook:hover, .twitter:hover, .slideshare:hover, .flickr:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.rss, .slideshare, .twitter, .facebook, .flickr{
	background: url(images/sprites.png) no-repeat;
}

.rss{
	background-position: -200px 0;
	width: 32px;
	height: 32px;
}

.slideshare{
	background-position: -150px 0;
	width: 32px;
	height: 32px;
}

.twitter{
	background-position: -100px 0;
	width: 32px;
	height: 32px;
}

.facebook{
	background-position: -50px 0;
	width: 32px;
	height: 32px;
}

.flickr{
	background-position: 0 0;
	width: 32px;
	height: 32px;
}

.nav-secondary input[type="search"] {
	height: 30px;
    vertical-align: bottom;
}


/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */

/* Standard Navigation
--------------------------------------------- */

nav {
	clear: both;
}

nav.nav-primary {  float: right;}

/* Navigation toggles
--------------------------------------------- */

.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
	/* background: none !important; */
}

/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */

@media only screen and (min-width: 768px) {

	nav {
		display: block !important;
	}

}

/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */

@media only screen and (max-width: 767px) {

	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 26px;
		font-weight: 700;
		line-height: 50px;
		margin: 3px;
		overflow: hidden;
		padding: 0 10px;
		text-align: center;
		visibility: visible;
	}

	.menu-toggle {
		float: right;
		max-width: 50px;
	}

	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		border: none;
	}

	button.menu-toggle:selected,
	button.sub-menu-toggle:selected {
		background-color: transparent;
		border: none;
	}	

	.sub-menu-toggle {
		position: absolute;
		right: 0;
		top:0;
		color: #FFF;
	}

	.menu-toggle:before {
		content: "\2261";
	}

	.menu-toggle.activated:before {
		content: "-";
	}

	.sub-menu-toggle:before {
		content: "+";
	}

	.sub-menu-toggle.activated:before {
		content: "-";
	}
	
	.nav-secondary {display:none!important;}

	nav {
		display: none;
		position: relative;
		z-index: 999;
	}

	.genesis-nav-menu .menu-item {
		background-color: #333;
		display: block;
		position: relative;
		text-align: left;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .sub-menu {
		margin: 0;
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 30px;
	}

	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 40px;
	}

	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {
		color: #333;
	}

}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.post-image {
	overflow:hidden;
	}

.entry {
	background: #fff;
	padding: 30px 30px 15px 30px;
  	position:relative;
	border-bottom:2px solid #F17623;
}



.entry-content {
	word-wrap: break-word;
	}

.entry-content a {
	border-bottom: 1px solid #ddd;
}

.entry-content a:hover {
	color: #333;
}

.entry-content .attachment a,
.entry-content .gallery a,
.entry-content table a  {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-header .entry-meta {
	color: #999;
	font-size: 16px;
	margin-bottom: 6px;
}

.entry-categories,
.entry-tags {
}


/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	margin: 20px;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 3px 10px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #F17623;
}

/* Comments
--------------------------------------------- */

#comments,
#respond {
	padding:30px;
	}
	
.entry-pings {
	}	

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.entry-comments {
	padding: 20px;
}

.comment-respond,
.entry-pings {
	padding: 20px 20px 16px;
}

.comment-respond a,
.entry-comments a {
}

.comment-reply-link {
	display: block;
	padding:0 20px 10px 20px;
	}

.comment-list .comment-header {
	padding:20px 20px 0 20px;
	}
	
.comment-list .comment-meta {
	padding-top:0;
	font-size:14px;
	}	

.comment-content {
	clear: both;
	padding:0 20px 0 20px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
	font-weight: bold;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 100%;
}

.comment-form-author {
	float:left;
	width:47%;}

.comment-form-email {
	float:right;
	width:47%;
	}
	
.comment-form-url {
	float:left;
	width: 100%;
	}	
	
.comment-form-comment {
	display:block;
	clear:both;
	}	
	
.comment-respond input[type="text"] {
	float:left;
	}	

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	border:1px #EBEBEB solid;
}

.comment-list li li {
	margin-bottom:-24px;
	margin-left: 5%;
	border:none;
	border-top: 1px #EBEBEB solid;
	border-left: 1px #EBEBEB solid; 
	
}

.comment-list li li li {
	margin-left: 3%;
}

li.comment {
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
	border-radius:50%;
}

.entry-pings .reply {
	display: none;
}

.comment-list .bypostauthor  {
	border-top: 5px solid #F17623;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}

/*
Post Navigation
---------------------------------------------------------------------------------------------------- */
.post-nav {
	display:block;
	}

.post-nav span {
	}

.post-nav .next {
	float:right;
	padding:20px;
	padding:2rem;
	text-align:right;
	}

.post-nav .next:after {
	color:#333;
	font-size:22px;
	content:'»'
	}

.post-nav .prev {
	float:left;
	padding:20px;
	padding:2rem;
	text-align:left;
	}

.post-nav .prev:before {
	color:#333;
	font-size:22px;
	content:'«'
	}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #999;
	font-size: 17px;
	border-top:1px solid #E5E5E5;
	background:#fff;
}

.sidebar a {
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	word-wrap: break-word;
	border-bottom: 1px solid #E5E5E5;
	padding-top:3px;
	padding-bottom:3px;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	padding: 20px;
	border-bottom:2px solid #F17623;
	border-left:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
}


.sidebar .widget_search {
	border-bottom: none;
	}
	
.sidebar .simple-social-icons {
	border-bottom: none;
	}
	

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets, .home-widgets {
	color: #999;
	clear: both;
	margin-top:40px;
	padding: 20px 0 16px;
/* 	border-top:5px #F17623 solid;
	border-bottom:5px #F17623 solid; */
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {background-color:#fff;}

.footer-widgets-1,
.footer-widgets-3 , .home-widgets-1, .home-widgets-3{
	width: 350px;
	border:1px solid #E5E5E5;
}

.footer-widgets-2, .home-widgets-2 {
	width: 360px;
	border:1px solid #E5E5E5;
}

.footer-widgets-1, .home-widgets-1 {
	margin-right: 40px;
}

.footer-widgets-1 a img {margin-bottom:10px;}

.footer-widgets-1,
.footer-widgets-2, .home-widgets-1, .home-widgets-2 {
	float: left;
}

.footer-widgets-3, .home-widgets-3 {
	float: right;
}

.footer-widgets a {
	color:#F17623;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	padding:20px;
}

.footer-widgets .widget-title {
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #003a57;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 40px 0;
	text-align: center;
}

.site-footer a {
	color:#fff;text-decoration:underline;;
}
.site-footer a:hover {text-decoration:none;}

.site-footer p {
	margin-bottom: 0;
}
.site-footer .credits {width:100%;}

/*
Back to top
---------------------------------------------------------------------------------------------------- */

.to-top {
	display:block;
	position:fixed;
	bottom:40px;
	right:10px;
	padding: 10px;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.05);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.05);
	box-shadow:0 0 10px rgba(0,0,0,0.05);
	background:#111111;
	border-radius: 5px;
	color: #fff !important;
	z-index: 99;

	visibility:hidden;
	opacity:0;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;
}

.to-top.top-is-visible {
	visibility:visible;
	opacity:1;
}
 
.to-top.top-fade-out {
	opacity:.5;
}
 
.no-touch .to-top:hover {
	background-color:#e86256;
	opacity:1;
}
 
@media only screen and (min-width: 768px) {
	.to-top {
		right:20px;
		bottom:20px;
	}
}
 
@media only screen and (min-width: 1024px) {
	.to-top {
		right:30px;
		bottom:30px;
	}
}

/*
Home page
---------------------------------------------------------------------------------------------------- */
#genesis-slider {padding:0px!important;border:0!important;}
.home-slider .two-thirds {margin-left:0;}
.carousel-caption h2 {font-size:24px;}

.home-tagline {
  float: right;
  font-weight: 700;
  font-family: 'Roboto Slab', serif;
  color: #444;
    font-size: 1.2em;
}
.home .content-sidebar-wrap {  margin-top: 20px;}

.home-widgets-1 .widget-title, .home-widgets-2 .widget-title, .home-widgets-3 .widget-title {color:#fff; padding:10px; font-style: normal; font-weight: normal;margin-bottom:0;}
.home-widgets-1 a, .home-widgets-2 a, .home-widgets-3 a {color:#777;}
.home-widgets-1 a:hover, .home-widgets-2 a:hover, .home-widgets-3 a:hover {text-decoration:none;}
.home-widgets-1 .widget-wrap, .home-widgets-2 .widget-wrap, .home-widgets-3 .widget-wrap {background-color:#fff;}
.home-widgets-1 .textwidget p, .home-widgets-2 .textwidget p, .home-widgets-3 .textwidget p {padding:10px;}

.home-widgets-1 .textwidget::before {content: url(images/en_en.jpg) no-repeat;background-size: cover;}
.home-widgets-2 .textwidget::before {content: url(images/nu_se.jpg) no-repeat;background-size: cover;}
.home-widgets-3 .textwidget::before {content: url(images/nu_sp.jpg) no-repeat;background-size: cover;}

.home-widgets-1 .entry, .home-widgets-2 .entry, .home-widgets-3 .entry {padding: 10px;}
.home-widgets-1 h2 a, .home-widgets-2 h2 a, .home-widgets-3 h2 a {color: #777;  font-weight: 300;  font-size: 18px;}
.home-widgets-1 h2 a:hover ,.home-widgets-2 h2 a:hover , .home-widgets-3 h2 a:hover {text-decoration:underline;} 
.home-widgets-1 .featured-content .entry , .home-widgets-2 .featured-content .entry , .home-widgets-3 .featured-content .entry {border-bottom: 2px solid #9aa49c;border-top:none;margin-bottom:0px}



/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url(images/logo@2x.png) no-repeat left;
		background-size: 320px 164px;
	}

}

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}
	
	.site-header {top:36px;}
	
	.site-title {margin: 5px 0;}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap
		{
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-widgets-1,
	.home-widgets-2,
	.home-widgets-3,
	.sidebar-primary
	{
		width: 300px;
		background-color:#fff;
	}
	
	.title-area {width:150px;}

	.genesis-nav-menu li.social-media {display:none;}
	
	.home-tagline {font-size: 1.1em;}
}

@media only screen and (max-width: 1023px) {

	body {
		background-color: #fff;
	}

	.site-header {
		position:fixed;
		width: 100%;
	}

	.site-inner {
		margin-top:140px;
		}
		
	.sidebar-primary,
	.sidebar-secondary {
		margin-top: 5%;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-widgets-1,
	.home-widgets-2,
	.home-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap,
	.credits	{
		width: 100%;
	}
	
	.credits-left,
	.credits-right, .credits img {float:none!important;text-align:center!important;}

	.header-image .site-title {
		margin: 30px auto 24px auto;
		display: block;
		width:100%;
		height: 60px;
	}

	.header-image .site-title a  {
		float: none;
		margin:0 auto ;
		display: block;
		width:330px;
	}

	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
		margin-top: 190px;
	}
	
	.post-image {
		}

	.entry {
		padding: 1.5% 3% 1.5% 3%;
		}	

	.site-header .widget-area {
		max-width: 100% !important;
		float: none;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,	
	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry-footer .entry-meta,
	.sidebar .widget {
		padding: 1.5% 3% 1.5% 3%;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}
	
	.genesis-nav-menu li.social-media {display:none;}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 22px 16px;
	}
	
	ul#menu-research-pillars-2 a, ul#menu-research-pillars-3 a {  padding: 22px 16px;}

	.site-header .search-form {
		margin: 16px auto ;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}

	.sidebar .widget.enews-widget {
		padding: 3%;
	}

	.site-footer {
		padding: 24px 0;
	}	
	
	.enews-widget input {
		width:70%;
		}
		
	.enews-widget input[type="submit"] {
		width:27%;
		float:right;
		}	
		
	.home-tagline {font-size: 0.7em;}

}

@media only screen and (max-width: 767px) {

	.site-inner {
		margin-top:50px;
	}
	
	.site-header {
		top:0;
		}
		
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}	
	
	.title-area {
		width:60%;
		float: left;
		text-align: left;
		 margin: -20px 0 18px 0;
	}

	.site-header .widget-area .widget_nav_menu {
		width: 100% !important;
	}
	
	.site-header .widget-area {
		max-width: 100%;
	}

	.entry-content {
		padding:10px;
		margin:0;
		}
	
	.entry-title {
		font-size:30px;
		margin:0;
		padding:10px;
		text-align:start;
		}

	.sticky .entry-header .entry-title {
		font-size:35px;
		}		
	
	.entry-header .entry-meta {
		margin:0;
		padding:10px;
		}	
	
	.entry-categories,
	.entry-tags {
		margin:0;
		padding:0;
		}
	.entry-footer .entry-meta {
		margin:0;
		padding:10px;
		}	

	.related-content .entry {
		display:block;
		width:100%;
		min-height: 90px;
		float: left;
	}		

	.genesis-nav-menu a {color:#fff!important;}
	.genesis-nav-menu .menu-secondary .menu-item{display:none!important;}
	
	.home-tagline {font-size: 1em;}
}


@media  all and (max-width: 567px) {	


.title-area .site-title {
	width: 100%;
}

	.header-image .site-title {
		margin:0;
		width: 330px;
		height: 100px;
		margin: 32px 5px;
	}
	
	.header-image .site-title a {
		width: 330px;
		height: 100px;
		background-size:330px 100px !important;
	}


	#newsletter .enews-widget {
		padding-bottom: 3%;
	}

	.enews-widget input,
	#newsletter .enews-widget input {
		width:100% !important;
		float:none !important;
		}
		
	.enews-widget input[type="submit"],
	#newsletter .enews-widget input[type="submit"] {
		width:100% !important;
		float:none !important;
		}
		
	.comment-form-author,
	.comment-form-email {
		float:left;
		width:100%;
		}
			


}

@media  all and (max-width: 320px)  {
	.site-header .widget-area .genesis-nav-menu li {
		width:100%;
		text-align:center;
	}

	.site-header .widget-area .genesis-nav-menu li a {
		padding:8px;
		}
	
	.site-header .sub-menu {
		display:none;
		}
	
	.site-header .site-title a {
		width:100%;
		max-height:none !important;
		}
	
	.archive-pagination a,
	.entry-pagination a {
		margin-top:4px;
	}

}

/*  Color Themes  
=============================*/

/* Blue #003a57 */

.hp-blue .entry-title a {
	color: #333;
}

.hp-blue a,
.hp-blue .footer-widgets a,
.hp-blue .entry-title a:hover,
.hp-blue .featured-content .entry-title a:hover,
.hp-blue .related-content .entry-title a:hover {
	color: #003a57;
}

.hp-blue button,
.hp-blue input[type="button"],
.hp-blue input[type="reset"],
.hp-blue input[type="submit"],
.hp-blue .button,
.hp-blue .entry-content .button,
.hp-blue .enews-widget input[type="submit"],
.hp-blue .archive-pagination li a:hover,
.hp-blue .archive-pagination li.active a {
	background-color:#003a57;
}
.hp-blue .genesis-nav-menu .sub-menu a {
background-color: #003a57;  
//text-transform: uppercase;
font-size: 14px !important;
}

.hp-blue .site-header {  background-color: #fff; border-bottom: 2px #9aa49c solid;}

.hp-blue .sticky,
.hp-blue .entry,
.hp-blue .author-box,
.hp-blue .related-content,
.hp-blue .sidebar .widget {
	border-bottom-color: #9aa49c;
}

.hp-blue .comment-list .bypostauthor  {
	border-top-color: #003a57;
}

.hp-blue .footer-widgets {
	border-top-color: #003a57;
	border-bottom-color: #003a57;
	background-color: #9aa49c;
}


/*Transform edits*/
/* Transform blue #003a57 / grey  #9aa49c / orange #C04613*/

.before-header {display:inline-block;}

article .research-pillars {  margin: 10px 0 20px 0;}
.research-pillars div {display:inline; padding: 10px;font-size:0.7em; margin-right:5px;}
.research-pillars a {text-transform:uppercase;font-size: 11px; font-family: Lato, sans-serif;} /* color:#fff; */

.enabling-environment-for-nutrition, .sidebar .enabling-environment-for-nutrition, .home-widgets-1 .widget-title  {background:#009CFF;}
.nutrition-sensitive-interventions, .sidebar .nutrition-sensitive-interventions, .home-widgets-2 .widget-title {background:#265D7F;}
.nutrition-specific-interventions, .sidebar .nutrition-specific-interventions,.home-widgets-3 .widget-title  {background:#4CB9FF;}
.home-widgets-1 .more-from-category  a {color:#009CFF;}
.home-widgets-2 .more-from-category a {color:#265D7F;}
.home-widgets-3 .more-from-category a {color:#4CB9FF;}
p.more-from-category  a {padding:10px; color:#fff;  font-size: 12px;  font-style: normal;text-transform:uppercase;}
.sidebar .nutrition-sensitive-interventions a, .sidebar .nutrition-specific-interventions a, .sidebar .enabling-environment-for-nutrition a {color:#fff;  text-transform: uppercase;padding:10px; font-size: 11px; font-family: Lato, sans-serif;}
.research-buttons {width:80%;}

ul#menu-main-menu {  margin: 20px 0;}

 h1.entry-title {display: inline;padding:0.5em;}
 
.page .featured-image { margin-top: 10px;}

.credits a {color:#fff;text-decoration:underline;}
.credits-right {float:right;text-align:right;}
.credits-left {float:left;text-align:left;}
.credits img { float: right;}
.strapline {
  line-height: normal;
  font-size: 1.1em;
  margin-bottom: 20px;
}

a.anchor{  margin-top: -200px; 
  padding-top: 200px; 
  display: inline-block;}
  
div.image-credit {font-size: 0.7em;}

/*Sign up form */
section.widget.publication button, input#mc-embedded-subscribe {  margin-top: 10px;}
#mc_embed_signup .asterisk {color:#C04613; font-size:200%;}
#mc_embed_signup input[type="radio"] {width:30px; border:none;box-shadow:none;}
#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}

/*Stories of change*/
.soc-logo {width:100px;padding-left:10px;}
.soc-header-logo {float:left; padding-right:10px; margin-bottom: 0;}